# Simple telegram bot

Creating simple telegram bot with using node.js and firebase;

F.e. bot will send user actual weather from side services, by API;

Tutorial for development is in readme;

Thanks for your attention!